.parrafo01 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-align: left; text-decoration: none}
.parrafo02 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-align: justify}
.frase {  font-family: "Times New Roman", Times, serif; font-size: 14pt; text-align: left}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 9.3pt; color: F88756; text-decoration: none; line-height: normal}
.tiltulo {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-decoration: none; font-weight: bold; color: #FFFFFF}
.libros {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FCEBD8}
.menu01 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ED936A; text-decoration: none; text-align: right; line-height: 24pt; font-weight: normal}
.home {  font-family: "BauerBodni BT"; font-size: 110pt}
.indice {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #544F49; text-decoration: none}
.menunegro { font-family: Arial, Helvetica, sans-serif; font-size: 9.3pt; color: 0; text-decoration: none; line-height: 10pt }
.titular {  font-family: "Times New Roman", Times, serif; font-size: 14pt; color: #000000}
.piefoto { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center; text-decoration: none ; color: #F5C592}
.menu01galeria { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 0; text-decoration: none; text-align: right; line-height: 24pt; font-weight: normal }
.annos { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none }
.indicebold { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #544F49; text-decoration: none ; font-weight: bold}
